cURL
Account Management API
All Zones
Use the Bright Data Account Management API to all Zones. GET /zone/get_all_zones returns 200 OK with zone or account configuration data as JSON.
GET
cURL
Documentation Index
Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Use your Bright Data API Key as a Bearer token in the Authorization header.
How to authenticate:
- Obtain your API Key from the Bright Data account settings at https://brightdata.com/cp/setting/users
- Include the API Key in the Authorization header of your requests
- Format:
Authorization: Bearer YOUR_API_KEY
Example:
Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07dfLearn how to get your Bright Data API key: https://docs.brightdata.com/api-reference/authentication
Response
Zone response
Example:
[
{
"name": "web_unlocker1",
"type": "unblocker",
"status": "active"
},
{
"name": "serp_api1",
"type": "serp",
"status": "deleted"
},
{
"name": "scraping_browser1",
"type": "browser_api",
"status": "active"
},
{
"name": "residential_proxy1",
"type": "res_rotating",
"status": "deleted"
}
]